.div{border:#FF0000 solid 1px;}

#messenger_montage{float:right;}

#ewombat_horizontal{float:right;color:#FFFFFF;margin-right:5px;height:43px;}

#ewombat{height:60px;border:#000000 solid 0px;width:155px;margin:0px auto;}

body{font-size:11px;color:#000000;text-align:justify; font-family:Verdana; margin:0px;background: url(../images/bg_background.jpg) repeat-x #8cc63f; }

#content li{line-height:25px;}

#acctweb{height:20px;float:right;margin-right:5px;}

#acctweb a{font-size:10px; color: #333333;float:left; font-weight:bold; text-decoration:none; padding-left:25px;padding-top:5px;}

#container {width:990px;text-align:left; margin:0px auto;}

#header {height:133px;background:url(../images/bg_menu.jpg) no-repeat center bottom;}

#content_container {overflow:hidden;width:990px;}

#pagehead{font-size: 14px; color: #417824;font-weight:bold;padding:0;border:0px solid #ff6600;}

#sechead{font-size: 14px; color: #417824;font-weight:bold;padding:10px 0px 10px 0px;border:0px solid #ff0000;}

#hmenupanel {height:25px;margin-top:15px;border:0px #ff6600 solid;float:left;margin-left:230px;}

#asx_graph{ border:#cccccc solid 1px;width:230px;float:right;}

#sidebar{float:left;clear:right;width:220px; border-left:1px solid #8dc73d;background:#eee}

.bullet{background:url('../images/dot.gif') no-repeat top;width:10px;}

#client_details {font-size: 10px; text-align:right; float:left; color:#333333; padding:5px;line-height:15px;}

a{color: #000000;font-weight:bold;text-decoration:none}


#content{
	/*margin-left:180px;*/
	vertical-align:top;
	font-size: 12px;	
	color: #000000;
	width:968px;
	min-height:400px;
	background:#ffffff;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	padding:10px;
}

#content hr{
	color:#000000;
	height:1px;
}
#footer_sub{
	clear:both;
	border-top:#000000 solid 1px;
	vertical-align:middle;
}

/*////////////////////////*/
/* Component Styles */
/*////////////////////////*/

#ticker_core{
	height:18px;
	clear:both;
	float:right;
	border:#000000 solid 0px;
}

/* form layout & validation styles */
.form_heading{
	font-size: 12px; color: #417824;font-weight:bold;padding:5px;background:#CCC;
}
label{
	width: 24em;
	float: left;
	text-align:right;
	margin-right: .5em;
	padding:.2em .7em 0 0;
	display: block;
}
form em{
	font-size:9px;
}
input{
	color: #781351;
	background: #eeeeee;
	border: 1px solid #cccccc;
	width:240px;
}

textarea{
	color: #781351;
	background: #eeeeee;
	border: 1px solid #cccccc;
}

fieldset{
	margin-left:14em;
	border: 1px solid #781351;
	width: 40em;
	padding:0px;
}
fieldset input{
	border: 1px solid #781351;
	padding:0px;
	width:12em;
	float:left;
}	
fieldset label{
	border: 1px solid #781351;
	width: 12em;
	float:left;
}	
legend{
	color: #000;
	padding:0px 0px;
	margin:0;
} 

.form_button{
	color: #781351;
	background: #eeeeee;
	border: 1px solid #cccccc;
	float:right;
}
#required_notation{
	float:left;
	padding-left:20px;
	background:url('../images/req.gif') no-repeat left;
}
	
.required{
	background:url('../images/req.gif') no-repeat right;
}

.error {
	/* supply height to ensure consistent positioning for every browser */
	height:15px;
	background-color:#FFFE36;
	border:1px solid #E1E16D;
	font-size:11px;
	color:#000;
	padding:3px 10px;
	margin-left:-2px;


	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-top-left-radius:0;

	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
}

/* pure CSS arrow */
.error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color:#FFFE36 transparent transparent;

	/* positioning */
	position:absolute;
	bottom:-22px;
	left:0px;
}
.errorMessage {background: red; color: white; padding: 5px;}

/*////////////////////////*/
/* Ewombat Results Styles */
/*////////////////////////*/

	/* highlight word */
	b{ color:#000000;}
	
	/* List Footer | class='sm' */
	.sm{  color: #7F7F7F; text-decoration:none; text-align:justify; background-color:#ececec; padding:5px}
	
	/* ATO DOC Column | id='atodoc' */
	#atodocs {border: solid #ececec 1px;}
	#atodocs div{ border-bottom: solid #ececec 1px; padding:5px;}
	#atodocs a{  color: #7F7F7F; text-decoration:none;}
	#atodocs a:hover{  color: #4040ff; text-decoration:none;}
	#atodocs .aio_sub_head2 {color:#ffffff; background:#4040ff; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
	
	/* ATO LAW Column | id='atolaw' */
	#atolaw {border: solid #ececec 1px;}
	#atolaw div{ border-bottom: solid #ececec 1px; padding:5px;}
	#atolaw a{  color: #7F7F7F; text-decoration:none;}
	#atolaw a:hover{  color: #4040ff; text-decoration:none;}
	#atolaw .aio_sub_head2 { color:#ffffff; background:#4040ff; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
	
	/* INTERNET Column | id='local' */
	#local {border: solid #ececec 1px;}
	#local div{ border-bottom: solid #ececec 1px; padding:5px;}
	#local a{  color: #7F7F7F; text-decoration:none;}
	#local a:hover{  color: #208020; text-decoration:none;}
	#local .aio_sub_head3 {color:#ffffff; background:#208020; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
	
/*////////////////////////*/
/* Error Message Boxes    */
/*////////////////////////*/

#error_message_box, .errorMessage{background: red; color: white; padding: 5px;}
#message_box {background:blue; color: white; padding: 5px;}

/*////////////////////////*/
/* sb login form styling  */
/*////////////////////////*/
/*********** login form styles */
#loginform_logout{
	width: 100%;
	background:none;
	border-top:solid #eeeeee 1px;
	border-bottom:solid #444444 1px;
	padding:8px 5px 5px 5px;
	clear:left;
	 
    }
#loginform_logout a, #loginform_logout a:visited{
	padding:2px 5px 5px 5px;
	font-weight:bold; 
	color:#ffffff; 
	font-size:10pt;
	text-decoration:none;
}

#loginform
    {
    width: 140px;
	border:1px #cccccc solid;
	padding:10px;
    text-align:left;
    margin:30px auto 0px auto;
    font-size: 9pt
    }

#loginform *
    {
    font-size: 96%;
    }

#loginform label
    {
    width: 10em;
    }

#loginform label.error
    {
    float: none;
    color: red;
    padding-left: .5em;
    vertical-align: top;
    }

#loginform p
    {
    clear: both;
    }

#loginform em
    {
    font-weight: bold;
    padding-right: 1em;
    vertical-align: top;
    }

#loginform.error
    {
    color: red
    }

/*  NEWS SUMMARY styles */

	#news_summary_holder{ border:#cccccc solid 1px;float:right;border-bottom:none;}
	
	.news_summary_heading{ color:#ffffff; padding:8px 8px 8px 8px;background:#417824; text-align:center; font-size: 12px; font-weight:bold;border-bottom:#cccccc 1px solid;}
	
	.news_summary_item{ background:url(../images/dot.gif) no-repeat 0px 3px; border:#000000 0px solid; padding:5px 2px 5px 10px; border-bottom:solid 1px #efefef;}

	.news_summary_item:hover{background-color:#efefef}
		
	.news_summary_item a{line-height:12px;  color: #7F7F7F; text-decoration:none; vertical-align:top}
	
	.news_summary_more{padding:1px 10px 1px 1px; text-align:right;}
	
	.news_summary_more a{line-height:12px;  color: #ff6600; text-decoration:none; vertical-align:top; font-weight:bold;}

/* end NEWS SUMMARY styles */

/* USEFUL LINKS */
	.useful_links_heading{color:white; background:#417824; padding:5px; text-align:center; font-size: 12px; font-weight:bold;}
		
/* end */

/*************** SOW NEWS STYLES */
table#std
    {
    font-size: 10pt;
    color: #000000;

    width: 95%;
    border: 0px dashed #333;
    }

#std tr td.listing_table
    {
    padding: 2px;
    margin: 2px;
    vertical-align: top;
    width: 220px;
    }

/* the td cell that article is displayed in */
#std tr td.article { vertical-align: top;}

#std td.listing
    {
    text-align: left;
    text-indent: 0px;
    vertical-align: top;
    padding-top: 5px;
    padding-bottom: 5px;
    }

/* bullet formatting for article list */
#std.sow .listing_table.archive_table .bullet
    {
    width: 8px;
    height: 8px;
    background: url( '../images/dot.gif' ) no-repeat;
    }
/* bullet formatting for article list */
#std div.bullet
    {
    width: 8px;
    height: 8px;
    background: url( '../images/dot.gif' ) no-repeat;
    }

/* styling for sow block headings */
#std .subhead0, .subhead1, #std .subhead2, .subhead3
    {
    margin-top: 10px;
    font-weight: bold;
    font-size: 16px;
    padding-left: 5px;
    color: #333;
    width: 210px; /* set to at least width of .bullet and .listing*/
    }

#std .listing A:Link, .listing A:VISITED
    {
    color: #333;
    text-decoration: none;
    }

#std .listing A:Hover
    {
    color: #364b8d; /*background:#e0e0e0;*/
    text-decoration: underline;
    }

/* highlight style for terms found by sow search facility */
#std .sow .highlight
    {
    background: yellow;
    } /* Styling for sow search form */

#std .findform
    {
    padding: 4px;
    background: #cccccc;
    }

#std div.articlehead
    {
    font-size:120%;
    font-weight:bolder;
    color: #333333;
    border-bottom: 4px #333333 solid;
    }

#std .articleheaddate
    {
    text-align: left;
    text-indent: 0px;
    font-size: small;
    font-weight: normal;
    vertical-align: top;
    padding-top: 0px;
    padding-bottom: 0px;
    }

#std td.article
    {
    
    color: #333;
    }

#std div.articledescription
    {
    font-style: italic;
    color: #444;
    }

/* use this if you want to make bold listings look normal */

#std td.listing a strong
    {
    font-weight: normal;
    }

#std td.listing p
    {
    margin: 0;
    padding: 0;
    }
